
/************************* THEME GENERAL STYLES ***********************/
/***********************************************************************/

body { font:13px/20px Arial, sans-serif; background-color:#fff; color:#54534A; }
p { padding-bottom:12px; }
p.last { padding-bottom:0; } 
a { text-decoration:underline; color:#505C79; }
a:hover { text-decoration:none; }
#login_error { background:red; padding:5px; color:white; font-weight:bold;} 
#login_error a { color:white; }
/************************ THEME NAVIGATION BAR STYLES ***********************/
/****************************************************************************/
 
#directorypress-nav { position:relative; width:966px; height:90px; margin:0 auto; background:url(../images/navbar.jpg) no-repeat; margin-top:0px;}
#directorypress-nav #searchbox { position:absolute; width:670px; height:50px; top:20px; left:20px; }
#directorypress-nav #searchbox #searchinside { height:50px; }
#directorypress-nav #searchbox #searchinside td a { color:white; }
#directorypress-nav #searchbox #searchinside td.text { font-size:20px; height:50px; font-weight:bold; color:white; }
#directorypress-nav #searchbox #searchinside input { font-family:arial; }
#directorypress-nav #searchbox #searchinside select { margin-right:10px; width:210px; font-family:arial; font-size:20px; color:#999; border:1px solid #CCC; }
#directorypress-nav #searchbox #searchinside #s { margin:0 13px 0 10px; width:200px; height:24px; line-height:24px; padding:2px; color:#999; font-size:20px; border:1px solid #CCC; }
#directorypress-nav #searchbox #searchinside #searchfor { padding:0 23px 0 3px; font-size:11px; }
#directorypress-nav #searchbox #searchinside #submit { margin-top:0px; }
#directorypress-nav #search_country { background:none;}
#directorypress-nav #submitbutton { float:right; margin-right:20px;margin-top:10px;  }

#home { width:966px; margin:30px auto; overflow: hidden; margin-bottom:0px; }
#home .row { width:966px; margin-top:25px; }
#home .top { margin-top:50px; }
#home .row .industry { float:left; width:282px; margin-right:60px; color:#505C79; font-size:12px; line-height:18px; }
#home .row .industry a { text-decoration:none; color:#333; }
#home .row .industry a:hover { text-decoration:underline; }
#home .row .industry a.icon { float:left; display:block; width:50px; height:35px; }
#home .row .industry .links { float:right; width:232px; }
#home .row .industry h3 { padding:0; font-size:22px; line-height:26px; padding-bottom:5px; }

#home .row .icon1 { background:url(../images/icon1.png) no-repeat 3px 1px; }
#home .row .icon2 { background:url(../images/icon2.png) no-repeat 3px 1px; }
#home .row .icon3 { background:url(../images/icon3.png) no-repeat 3px 1px; }
#home .row .icon4 { background:url(../images/icon4.png) no-repeat 3px 1px; }
#home .row .icon5 { background:url(../images/icon5.png) no-repeat 3px 1px; }
#home .row .icon6 { background:url(../images/icon6.png) no-repeat 3px 1px; }
#home .row .icon7 { background:url(../images/icon7.png) no-repeat 3px 1px; }
#home .row .icon8 { background:url(../images/icon8.png) no-repeat 3px 1px; }
#home .row .icon9 { background:url(../images/icon9.png) no-repeat 3px 1px; }
#home .row .icon10 { background:url(../images/icon10.png) no-repeat 3px 1px; }
#home .row .icon11 { background:url(../images/icon11.png) no-repeat 3px 1px; }
#home .row .icon12 { background:url(../images/icon12.png) no-repeat 3px 1px; }
#home .row .last { margin-right:0; }


/********************** THEME HEADER STYLES ***************************/
/**********************************************************************/
#directorypress-wrapper { width:100%;   background: url(../images/container_bg.png) top center repeat-x; }
#container { width:100%; background-color:#FFF;  }
#content { width:966px; margin:0 auto; overflow: hidden; }
#header {background: url(../images/header-bg-pattern.png) repeat-x; min-height:121px;}
#logo {   position:absolute; top:7px; left:0; } 
#nav { position:absolute; top:114px; left:616px; width:430px; height:21px; }
#nav a { color:#FFFFFF; margin-right:30px; text-decoration:none; font-weight:bold; float:left; }
#nav a:hover { text-decoration:underline; }
#line { width:100%; height:1px; background-color:#CCC; }

/********************** PAGE STYLES ***************************/
/**************************************************************/

#widecolumn { margin-right:35px; }
#widecolumn .wrapper { padding: 0px; }
/********************** DIRECTORYPRESS WIDE COLUMN STYLES ***********************/
/***********************************************************************************/

#widecolumn .page-header { height: 36px; padding: 0 11px; padding-left:0px; margin-left:0px;  }
#widecolumn .page-header h2 { font: bold 20px/36px Arial; color: #000; }
#widecolumn .page-header h2 span { font: 14px/36px Arial; color: #777677; }
.h2top { display:none;}
/********************** THEME SIDEBAR STYLES ***********************/
/*******************************************************************/

#sidebar { backgrond: #000; }
#sidebar .box { background: #fff url(../images/sidebar-box-bottom.gif) repeat-x 0 bottom;  border:1px solid #ccc; }
#sidebar .box .bottom {  }
#sidebar .box .top { background: url(../images/sidebar-box-top.gif) repeat-x; margin-top:0px;}
#sidebar .box h2 {  font-size:16px; color: #fff; text-transform:uppercase; font-weight:normal; margin-top:0}
#sidebar .box li { font-size:14px; }
#sidebar .box li a { color: #666; text-decoration:none; font-size:16px; line-height:30px;}
#sidebar .box li a:hover { color: #333; text-decoration:underline; font-size:16px;}
#sidebar .box li span {  padding-left:0px; }
 
#sidebar .box .category a { background: url(../images/pointer.gif) no-repeat left center; width:200px;}
#sidebar .box .category a:hover { background-image: url(../images/pointer-active.gif); }
#sidebar .box .category .sub { background:#F4F4F4; background-image: none; }

/********************** THEME FOOTER STYLES ***********************/
/*******************************************************************/
#footer_wrapper {  padding:10px; border-top:2px solid #ccc;  background: #fff url(../images/sidebar-box-bottom.gif) repeat-x 0 bottom; }
#footer { width:966px; margin:0 auto; font-size:11px; line-height:14px;  }
#footer .links { float:left; width:150px; line-height:30px; margin-top:0px; padding-top:0px; }
#footer .links a { font-size:14px; }
#footer #copy { float:right; line-height:20px; padding-top:0px; }
#footer a.login { color:#666; display:block; float:right; width:160px; height:30px; padding-left:30px; font-size:22px; line-height:26px; background:url(../images/login.png) no-repeat 0 2px; }
#footer h3 { font-size:14px; line-height:18px; font-weight:bold; color:#505C79; padding-bottom:10px; }
#footer h3 a:hover { text-decoration:none; }
#footer p { padding-bottom:10px; }
#footer a { text-decoration:none; font-weight:bold; }
#footer a:hover { text-decoration:underline; }

/************************ THEME ITEM STYLES ***********************/
/******************************************************************/

.list { padding:5px; border:3px solid #cccccc; margin-bottom:15px; background: url('../images/item_bg.gif') repeat-x; }
.list-spon { padding:5px; border:4px solid #cccccc; margin-bottom:15px; background: url('../images/item_bg_featured.gif') repeat-x; }
.itemRating { background: url('../images/rating.gif') no-repeat; }
.itemRating_featured { background: url('../images/rating_featured.gif') no-repeat;}
.itemDesc { margin-top:8px; color:white; line-height:30px; }
.urbangreymenu ul li { background: #000; border-bottom:2px solid #fff;   }
.urbangreymenu ul li a{color: #fff; }
.urbangreymenu ul li a:visited{color: #fff;}
.urbangreymenu ul li a:hover{ color: white; background: #666666;}
.SinglePreview { border:2px solid #D1D1D1; height:200px; border:0px; width:700px;  }
.item { width: 350px; padding-left: 75px; padding-right: 10px; float: left; display: block; }
.itemDesc { width:290px; }

/************************ THEME BLOG ITEM STYLES ***********************/
/***********************************************************************/

#blog .post { margin-bottom: 20px;   }
#blog .postimage { float: left; display: inline; width: 190px; }
#blog .postimage a img { background: #20201f; padding: 4px; border: 1px solid #373737; }
#blog .postimage a:hover img { border: 1px solid #7f7e7f; }
#blog .post-text {  background: #20201f; }
#blog .post-text .header,
#blog .post-text-wide .header { background: #505C79; }
#blog .post-text .header h2,
#blog .post-text-wide .header h3 { font: bold 16px/34px Arial, sans-serif; color: #ffffff;   }
fieldset {background:#e7e7e7; }
.classform { padding:0px; margin:0px;}

/************************ HOME PAGE SLIDER STYLES ***********************/
/***********************************************************************/

#catnav { background: url('../images/catnav.jpg') no-repeat; height:90px; }
#style2_wrapper { background: url('../images/homescrollerbg.gif') bottom repeat-x; clear:both;height:235px; margin-top:50px;}
#style2 {     margin-top:20px; width: 960px; margin:0 auto }
#style2_car1 {  float: left; width: 910px; height: 220px;   position: relative; border:1px solid #ccc; }
#style2 .container {  float: left;  width: 892px;  height: 213px;  position: relative;    overflow: hidden;  }
#style2 ul {  margin: 0;  padding:0;  width: 100000px;  position: relative;  top: 0;  left: 0;  height: 70px; margin-top:11px;}          
#style2 ul li { margin-top:20px; width: 125px;  height: 170px;  text-align: center;   list-style:none;     float:left; margin-left:10px; margin-right:10px;}
#style2 ul li img { border:1px solid #ccc;}
#style2 .previous_button {  float:left;   width: 34px;  height: 213px;  background: url(../images/ho2.jpg);  z-index: 100;  cursor: pointer;}
#style2 .previous_button_over {  background: url(../images/ho2a.jpg);}
#style2 .previous_button_disabled {  background: url(../images/ho2b.jpg);  cursor: default;}
#style2 .next_button {  float:left;    width: 34px;  height: 213px;  background: url(../images/ho1.jpg);  z-index: 100;  cursor: pointer;}
#style2 .next_button_over {  background: url(../images/ho1a.jpg);}
#style2 .next_button_disabled {  background: url(../images/ho1b.jpg);  cursor: default;}
.homeprice { line-height:15px;padding-top:0px; font-size:11px;  }
fieldset h3 { font-size:20px; }

/************************ TOP NAVIGATION STYLES ***********************/
/**********************************************************************/

#topNav {height:51px;margin:70px 0 0 0;display:inline;font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}
#topNav ul li {background: url(../images/top-nav-bg.png) repeat-x;display:inline;float:left;padding:12px 15px 11px 14px;font-weight:bold;font-size:16px;border-right:1px solid #b0bd8f;border-left:1px solid #f0f5e4;border-top:1px solid #cad6ac;display:block;line-height:18px;}
#topNav ul li.first{ border-left:1px solid #b0bd8f; }
#topNav ul li:hover {background: url(../images/top-nav-hover-bg.png) repeat-x;color:#fff; border-bottom:2px solid #000;}
#topNav li img {margin:0 7px 0 0;vertical-align:text-top;width:21px;height:21px;}
#topNav ul li a {color:#333; text-decoration:none;}
#topNav ul li a:hover, #topNav ul li:hover a {text-decoration:none; color:#fff; border-bottom:none;}
#topNav ul li.activetab { border-bottom:2px solid #000; background: url(../images/top-nav-hover-bg.png) repeat-x;color:#fff;}
#topNav ul li.activetab a {color:#fff;text-shadow: 1px 1px #222;}
#header {background: url(../images/header-bg-pattern.png) repeat-x; min-height:121px;}
#headerContent {margin:0 auto;width:980px;}
#header-image {background: url(../images/header-image.jpg) no-repeat top center;}
h1#logoImage {padding:10px 0 0;} /* Image Based Logo - Ideal height would be bout 60px */
h1#logoText {font-size:45px;font-weight:bold;padding:40px 20px 0 0;line-height:40px;font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}
h1#logoText a, h1#logoText a:hover {text-decoration:none;color:#3b4c63;text-shadow: 1px 1px #373a41;} /* Text Based Logo */
.right {float:right;overflow:hidden;}


/************************ Definition List Styles *********************/
dl {
   line-height: 18px;
}
dt {
   font-weight: bold;
   margin-top: 10px;
}
dd {
   margin-bottom: 10px;
}



/************************ PACKAGE STYLES ***********************/
/**********************************************************************/

table#pricing-chart th.package { background: #830808 url('../images/package_bg.png') repeat-x; border: 1px solid #000; }	
.price { color:white; }
.ItemTitle a { color:#000; font-weight:bold;}

/* Aidans Custom Styles */
#homeleft {
   float:left;
   width:458px;
   margin-right: 50px;
}
#homeright {
   float:left;
   width:458px;
}
#logodiv {
   margin:10px 0 5px;
}
h1, h2, h3 {
   color: #222A41;
}
h1 {
   font-size: 20px;
}
h2 {
   font-size: 18px;
   margin: 10px 0;
}
h3 {
   font-size: 16px;
}
.list-spon {
   border:4px solid #666699;
}
.featuredlabel {
   float:right; 
   font-size:12px; 
   background:#666699;  
   padding-right:5px; 
   padding-left:5px; 
   color:white;
}
ol.ol, .post-text-wide ol {
list-style:decimal;
margin-left: 20px;
}

/* hide the ratings box */
.list, .list-spon {
   height:140px;
}
.itemRating, .itemRating_featured {
   display:none;
}
.LogoText {
   font-size:16px;
   font-weight: bold;
   padding-top: 4px;
}
h4.featured {
font-size:18px;
color: #A2A1A1;
}
dl.dropdown li a {
   line-height: 12px;
}
.urbangreymenu ul li {
   padding-bottom:1px;
   height:26px;
}
.urbangreymenu ul li a {
   height:17px;
}


a.lbutton {
   -moz-background-clip:border;
   -moz-background-inline-policy:continuous;
   -moz-background-origin:padding;
   background:#304B6E none repeat scroll 0 0;
   border:medium none;
   color:#FFFFFF;
   cursor:pointer;
   font-size:13px;
   font-weight:bold;
   padding:5px;
   display: inline-block;
   text-decoration: none;
}

.listing_attr label {
   display:inline-block;
   font-weight:bold;
   padding-right:20px;
   min-width: 100px;
}

#section_intro {
   margin: 10px 0 30px 0;
}
#section_intro h1 {
   margin-bottom: 10px;
}
#section_intro ul {
   margin: 0px 0 10px 20px;
}
p.meta {
   margin-bottom:2px;
   padding:0px;
   color: #a0a0a9;
}


/* payments form */
.formTable tr {
   height: 30px;
}
.formTable th {
   text-align: right;
   padding-right: 10px;
}
.formTable .textbox {
   width: 300px;
   border: 1px solid #999999;
}
.formTable .smallbox {
   width: 80px;
}

.commentlist {
   font-size: 11px;
}
#commentform {
   margin-left: 20px;
}
#commentform input.text, #commentform input#author, #commentform input#email, #commentform input#url {
   width: 320px;
   padding: 2px 6px;
}
#commentform textarea {
   padding: 2px 6px;
   font-family: Arial, sans-serif;
   font-size: 13px;
}

#commentform p {
   margin-bottom:0;
}
#commentform input#submit {
   padding: 2px 8px;
}
/* some generic WP styles that were missing */
img.aligncenter, div.aligncenter {
   display: block;
   margin: 20px auto;
}
img.alignright, div.alignright {
   display: block;
   float: right;
   margin: 10px 0px 5px 15px;
}
img.alignleft, div.alignleft {
   display: block;
   float: left;
   margin: 10px 20px 5px 0px;
}
img.aligncenter {
   text-align: center;
}
img.alignright {
   text-align: right;
}
img.alignleft {
   text-align: left;
}

div.post-date {
   margin: 6px 0;
   font-style: italic;
   font-size: 10px;
   color: #777777;
}
div.post-date a {
   color: #777777;
   text-decoration: none;
}
div.post-date a:hover {
   text-decoration: underline;
}

.ArticleBox {
   overflow: hidden;
}
.ArticleBox img.continue-to-lesson {
   float: right;
   width: 153px;
   height: 25px;
   margin: 0;
   padding: 0;
}
h2 a { text-decoration:none; }
h2 a:hover { text-decoration:underline; }

.list-spon .image img, .list-spon .image img {
   max-width: 120px;
}
